@font-face {
    font-family: 'EngWF-Hv';
    src: url('/webfont/engwf-hv.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EngWF-HvIt';
    src: url('/webfont/engwf-hvit.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EngWT-Bd';
    src: url('/webfont/engwt-bd.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EngWT-Lt';
    src: url('/webfont/engwt-lt.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EngWT-LtIt';
    src: url('/webfont/engwt-ltit.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}